View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
15251Bug reportsOtherpublic2020-03-09 15:37
Reportercdorin Assigned Tomarkusfluer 
PriorityurgentSeverityblock 
Status closedResolutionfixed 
Product Version4.0.0-RC3 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15251: File manager broken
Description

It does not load when accessed (permission issue?)

Tagssprint
Bug heat0
Complete LimeSurvey version number (& build)irreleveant
I will donate to the project if issue is resolvedNo
Browser
Database type & versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-09 11:41 cdorin New Issue
2019-09-09 11:52 cdorin Priority none => urgent
2019-09-09 11:53 cdorin Tag Attached: sprint
2019-09-11 09:56 markusfluer Assigned To => markusfluer
2019-09-11 09:56 markusfluer Status new => resolved
2019-09-11 09:56 markusfluer Resolution open => fixed
2019-09-11 09:56 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-11 09:56 markusfluer Target Version => 4.0.0-RC4
2020-03-09 15:37 c_schmitz Status resolved => closed